Bug 136303 - CAN-2004-0975 temporary file vulnerabilities in der_chop script
CAN-2004-0975 temporary file vulnerabilities in der_chop script
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
impact=low,public=20040930,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 05:47 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: openssl-0.9.7a-42.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 14:41:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 05:47:44 EDT
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in der_chop script.  Patch attached. 
However der_chop isn't a useful script and is deprecated.  Removing
der_chop script is a valid solution to this issue.
Comment 1 Mark J. Cox (Product Security) 2004-10-19 05:48:24 EDT
See bug 136302 for patch
Comment 3 Tomas Mraz 2005-05-23 14:41:24 EDT
The der_chop script was removed.

Note You need to log in before you can comment on or make changes to this bug.